PPIx::QuoteLike::Token::String(3)

NAME
PPIx::QuoteLike::Token::String - Represent an uninterpolated string

SYNOPSIS
This class should not be instantiated by the user. See below for public methods.

INHERITANCE
"PPIx::QuoteLike::Token::String" is a PPIx::QuoteLike::Token.

"PPIx::QuoteLike::Token::String" has no descendants.

DESCRIPTION
This Perl class represents a literal, uninterpolated string.

METHODS
This class supports no public methods in addition to those of its superclass.

SEE ALSO
PPIx::QuoteLike::Token.

SUPPORT
Support is by the author. Please file bug reports at <https://rt.cpan.org/Public/Dist/Display.html?Name=PPIx-QuoteLike>, <https://github.com/trwyant/perl-PPIx-QuoteLike/issues>, or in electronic mail to the author.

AUTHOR
Thomas R. Wyant, III wyant at cpan dot org

COPYRIGHT AND LICENSE
Copyright (C) 2016-2022 by Thomas R. Wyant, III

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5.10.0. For more details, see the full text of the licenses in the directory LICENSES.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.